Incompatible Extensions for 3.2

Get help with installation and running phpBB 3.2.x here. Please do not post bug reports, feature requests, or extension related questions here.
User avatar
RMcGirr83
Recognised Extension Developer
Posts: 20261
Joined: Wed Jun 22, 2005 4:33 pm
Location: Your display
Name: Rich McGirr
Contact:

Re: Incompatible Extensions for 3.2

Post by RMcGirr83 » Fri Feb 24, 2017 11:46 am

In times of change, learners inherit the earth, while the learned find themselves beautifully equipped to deal with a world that no longer exists - Eric Hoffer
Former Modifications/Extensions Team Member | My extensions
Appreciate the extensions/mods/support then buy me a beer
All requests for support via PM will be ignored

User avatar
«THÖMÅS®©»
Registered User
Posts: 488
Joined: Sun Feb 27, 2011 5:38 pm
Location: UK
Contact:

Re: Incompatible Extensions for 3.2

Post by «THÖMÅS®©» » Mon Mar 13, 2017 7:35 pm

Will any of these be updated?
“No, this trick won't work... How on earth are you ever going to explain in terms of chemistry and physics so important a biological phenomenon as first love?” - Albert Einstein
"For every action has is an equal and opposite reaction". - Sir Isaac Newton
"In honor there is hope" - Alaska State Troopers

I'm an Alienware M17x R2 Owner!

User avatar
HiFiKabin
Community Team Member
Community Team Member
Posts: 2149
Joined: Wed May 14, 2014 9:10 am
Name: James
Contact:

Re: Incompatible Extensions for 3.2

Post by HiFiKabin » Mon Mar 13, 2017 7:53 pm

«THÖMÅS®©» wrote:
Mon Mar 13, 2017 7:35 pm
Will any of these be updated?
You will have to ask the extensions author to see if they intend to update

User avatar
3Di
Registered User
Posts: 11700
Joined: Mon Apr 04, 2005 11:09 pm
Location: Milano - Frankfurt
Name: Marco
Contact:

Re: Incompatible Extensions for 3.2

Post by 3Di » Mon Mar 13, 2017 9:11 pm

Default Avatar by Alfredo Ramos.
Want to compensate me for my interest? Donate
Please PM me only to request paid works. Thx.
Extensions, Scripts, MOD porting, Update/Upgrades

BillStaples
Registered User
Posts: 1
Joined: Mon Mar 13, 2017 11:14 pm

Re: Incompatible Extensions for 3.2

Post by BillStaples » Tue Mar 14, 2017 5:32 am

Dave63,

are you sure that your registration age is compatible with 3.2. I installed it and when I tried to enter my ACP I got the following error message: [phpBB Debug] PHP Warning: in file [ROOT]/phpbb/di/container_builder.php on line 146: require(./../cache/production/autoload_dbdbe80dc7030ae9bd39ee30cca82130.php): failed to open stream:
The field for age did come up on the registration page but I can't access my ACP now

User avatar
stevemaury
Support Team Member
Support Team Member
Posts: 47782
Joined: Thu Nov 02, 2006 12:21 am
Location: The U.P.
Name: Steve
Contact:

Re: Incompatible Extensions for 3.2

Post by stevemaury » Sat Mar 18, 2017 2:19 pm

BillStaples wrote:
Tue Mar 14, 2017 5:32 am
Dave63,

are you sure that your registration age is compatible with 3.2. I installed it and when I tried to enter my ACP I got the following error message: [phpBB Debug] PHP Warning: in file [ROOT]/phpbb/di/container_builder.php on line 146: require(./../cache/production/autoload_dbdbe80dc7030ae9bd39ee30cca82130.php): failed to open stream:
The field for age did come up on the registration page but I can't access my ACP now
Ask this in the support topic for the Extension.
For REALLY good and VERY inexpensive hosting CLICK HERE

All unsolicited PMs will be ignored.

User avatar
John connor
Registered User
Posts: 1367
Joined: Fri Nov 14, 2014 5:14 pm
Location: U S Of A
Contact:

Re: Incompatible Extensions for 3.2

Post by John connor » Sun Mar 19, 2017 7:17 am

I just installed the age verification ext and it works for me. You may have another ext that is interfering. Also, check your error_log in the FTP.

User avatar
kaspir
Registered User
Posts: 198
Joined: Sun Jul 27, 2008 5:05 am
Name: Greg
Contact:

Re: Incompatible Extensions for 3.2

Post by kaspir » Sun Mar 19, 2017 10:02 am

Perhaps this topic needs an updated list on the first post of what extensions have been and still have not been updated.. if you're like me, I'm not skimming through pages and pages of info, not at this level of importance.

Or just keep posting these if you so wish:
stevemaury wrote:
Sat Mar 18, 2017 2:19 pm
Ask this in the support topic for the Extension.
Idk, unsubscribed.,, this really became a trash topic with imo
Learning phpBB - my newbie extensions & contributions progress.. :P
TheTopFew.com - Discuss, advertise & backlink your sites. SEO helping authors!

User avatar
Mick
Support Team Member
Support Team Member
Posts: 17824
Joined: Fri Aug 29, 2008 9:49 am
Location: Cardiff

Re: Incompatible Extensions for 3.2

Post by Mick » Sun Mar 19, 2017 10:14 am

John connor wrote:
Sun Mar 19, 2017 7:17 am
You may have another ext that is interfering. Also, check your error_log in the FTP.
Which also needs to be posted in the relevant forum, again, this topic is for information only not support.
"The more connected we get the more alone we become" - Kyle Broflovski

There are no ‘threads’ in phpBB, they are topics.
Forza Garibaldi

moose5
Registered User
Posts: 29
Joined: Fri Dec 11, 2015 12:05 pm

Re: Incompatible Extensions for 3.2

Post by moose5 » Wed Apr 26, 2017 12:47 pm

Aksimet Anti-Spam is not compatible and now abandoned...
viewtopic.php?f=456&t=2295371

User avatar
Maks81
Registered User
Posts: 4
Joined: Thu Apr 27, 2017 9:20 pm

Re: Incompatible Extensions for 3.2

Post by Maks81 » Thu Apr 27, 2017 9:29 pm

Do I need to go with the version 3.1.9, which runs stable on 3.2? Or wait for the upgrade and resolve all problems?

User avatar
ALXGS
Registered User
Posts: 44
Joined: Wed Jan 11, 2017 4:27 pm

Re: Incompatible Extensions for 3.2

Post by ALXGS » Tue May 16, 2017 3:52 pm

I want to ask if someone know if it works on 3.2 the bellow for 3.1.9 version extensions

Advanced Polls 1.1.0-b1
Last Post Avatar 1.0.3
Posts merging 2.0.2
Quickedit 1.0.1
Share On 2.0.0
Sortables Captcha 2.0.0

Thanks

User avatar
Mick
Support Team Member
Support Team Member
Posts: 17824
Joined: Fri Aug 29, 2008 9:49 am
Location: Cardiff

Re: Incompatible Extensions for 3.2

Post by Mick » Tue May 16, 2017 3:56 pm

ALXGS wrote:
Tue May 16, 2017 3:52 pm
I want to ask if someone know if it works on 3.2 the bellow for 3.1.9 version extensions
Those are questions for the extension authors.
"The more connected we get the more alone we become" - Kyle Broflovski

There are no ‘threads’ in phpBB, they are topics.
Forza Garibaldi

User avatar
ALXGS
Registered User
Posts: 44
Joined: Wed Jan 11, 2017 4:27 pm

Re: Incompatible Extensions for 3.2

Post by ALXGS » Tue May 16, 2017 4:10 pm

Mick wrote:
Tue May 16, 2017 3:56 pm
ALXGS wrote:
Tue May 16, 2017 3:52 pm
I want to ask if someone know if it works on 3.2 the bellow for 3.1.9 version extensions
Those are questions for the extension authors.
Yes... I know... but Ι was wondering if someone had tried allready the extensions and he know :)
Sorry man! :oops:

User avatar
Mick
Support Team Member
Support Team Member
Posts: 17824
Joined: Fri Aug 29, 2008 9:49 am
Location: Cardiff

Re: Incompatible Extensions for 3.2

Post by Mick » Tue May 16, 2017 4:16 pm

No worries.
"The more connected we get the more alone we become" - Kyle Broflovski

There are no ‘threads’ in phpBB, they are topics.
Forza Garibaldi

Post Reply

Return to “[3.2.x] Support Forum”

Who is online

Users browsing this forum: Bing [Bot], Blacktiger63, sqnconductive and 19 guests

cron